
Redmine - Feature #6900

merge of two or more ticket 

2010-11-15 22:09 - Vladimír Brůha

Status: Closed Start date: 2010-11-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello,

It is possible to add function merge two or more tickets?

Related issues:

Is duplicate of Redmine - Feature #1624: Issue merging New 2008-07-11

History

#1 - 2011-08-22 14:13 - Etienne Massip

- Category set to Issues

#2 - 2013-06-10 19:11 - Michael Nagel

Duplicate of Feature #1624

#3 - 2013-06-10 19:30 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Thanks.

#4 - 2013-06-10 19:30 - Jean-Philippe Lang

- Is duplicate of Feature #1624: Issue merging added
